local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS

Assets = {
    Asset("ATLAS", "tabs/book.xml"),
    Asset("IMAGE", "tabs/book.tex"),
}

STRINGS.RECIPE_DESC.BACONEGGS   	= "50 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.BUTTERFLYMUFFIN = "25 Hunger - 20 Health - 5 sanity"
STRINGS.RECIPE_DESC.DRAGONPIE       = "50 Hunger - 40 Health - 5 Sanity"
STRINGS.RECIPE_DESC.FISHSTICKS      = "25 Hunger - 40 Health - 5 Sanity"
STRINGS.RECIPE_DESC.FISHTACOS       = "25 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.FROGGLEBUNWICH  = "25 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.FRUITMEDLEY     = "16.7 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.JAMMYPRESERVES  = "25 Hunger - 3 Health - 5 Sanity"
STRINGS.RECIPE_DESC.HONEYHAM    	= "50 Hunger - 30 Health - 5 Sanity"
STRINGS.RECIPE_DESC.HONEYNUGGETS    = "25 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.KABOBS          = "25 Hunger - 3 Health - 5 Sanity"
STRINGS.RECIPE_DESC.MANDRAKESOUP    = "100 Hunger - 100 Health - 5 Sanity"
STRINGS.RECIPE_DESC.MEATBALLS       = "41.7 Hunger - 3 Health - 5 Sanity"
STRINGS.RECIPE_DESC.PEROGIES        = "25 Hunger - 40 Health - 5 Sanity"
STRINGS.RECIPE_DESC.PUMPKINCOOKIE	= "25 Hunger - 0 Health - 15 Sanity"
STRINGS.RECIPE_DESC.RATATOUILLE     = "16.7 Hunger - 3 Health - 5 Sanity"
STRINGS.RECIPE_DESC.STUFFEDEGGPLANT = "25 Hunger - 3 Health - 5 Sanity"
STRINGS.RECIPE_DESC.TAFFY           = "16.7 Hunger - -3 Health - 15 Sanity"
STRINGS.RECIPE_DESC.TURKEYDINNER    = "50 Hunger - 20 Health - 5 Sanity"
STRINGS.RECIPE_DESC.WAFFLES         = "25 Hunger - 60 Health - 5 Sanity"

STRINGS.TABS.RECIPEBOOK = "Recipe Book"

count = 1
for _ in pairs(RECIPETABS) do count = count + 1 
end

RECIPETABS['RECIPEBOOK'] = {str = "RECIPEBOOK", sort= count, icon = "book.tex", icon_atlas = "tabs/book.xml"}


GLOBAL.Recipe("baconeggs",       {Ingredient("meat", 2)				,Ingredient("tallbirdegg", 2)}		, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("butterflymuffin", {Ingredient("butterflywings", 2)	,Ingredient("carrot", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("dragonpie",       {Ingredient("dragonfruit", 1)		,Ingredient("carrot", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("fishsticks",      {Ingredient("fish", 2)				,Ingredient("twigs", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("fishtacos",       {Ingredient("fish", 2)				,Ingredient("corn", 2)}				, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("frogglebunwich",  {Ingredient("froglegs", 2)			,Ingredient("carrot", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("fruitmedley",     {Ingredient("berries", 2)			,Ingredient("seeds", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("jammypreserves",  {Ingredient("berries_cooked", 2)   ,Ingredient("berries", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("honeyham",        {Ingredient("meat", 2)				,Ingredient("honey", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("honeynuggets",    {Ingredient("smallmeat", 2)		,Ingredient("honey", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("kabobs",          {Ingredient("smallmeat", 3)		,Ingredient("twigs", 1)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("mandrakesoup",    {Ingredient("twigs", 1)}												, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("meatballs",       {Ingredient("meat", 4)				,Ingredient("twigs", 1)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("perogies",        {Ingredient("tallbirdegg", 1)		,Ingredient("smallmeat", 1)}		, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("pumpkincookie",   {Ingredient("pumpkin", 1)			,Ingredient("honey", 2)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("ratatouille",     {Ingredient("eggplant", 1)			,Ingredient("carrot_cooked", 2)}	, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("stuffedeggplant", {Ingredient("eggplant", 1)			,Ingredient("berries_cooked", 1)}	, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("taffy",           {Ingredient("honey", 4)}												, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("turkeydinner",    {Ingredient("drumstick", 2)		,Ingredient("cookedmeat", 1)}		, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
GLOBAL.Recipe("waffles",         {Ingredient("tallbirdegg", 1)		,Ingredient("butter", 1)}			, RECIPETABS.RECIPEBOOK, {SCIENCE=0})
